/* Button for turning on auto-backup. */
"lsAlertButtonAutosyncEnable" = "Enable";

/* Cancel text for generic alert view */
"lsAlertButtonCancel" = "Cancel";

/* message on a button that continues opening a note that is too new for this version of Notability to handle.  'Anyway' here is meant to advise the user that there might be format issues if they continue, this is presented with a message telling them that there are possible issues with opening this note. */
"lsAlertButtonContinueAnyway" = "Continue Anyway";

/* Delete text for generic alert view */
"lsAlertButtonDelete" = "Delete";

/* Button for turning off auto-backup. */
"lsAlertButtonDisableAutoBackupMac" = "Don't AutoBackup";

/* No comment provided by engineer. */
"lsAlertButtonExport" = "Share";

/* Button option for exporting a file to iTunes */
"lsAlertButtonITunesExport" = "Export to iTunes";

/* Alert view button to keep iCloud documents. */
"lsAlertButtonKeepDocuments" = "Keep on my %@";

/* used in a button that the user can press in order to dismiss an alert but not cancel the import */
"lsAlertButtonKeepImportRunning" = "Continue";

/* Alert button title for not using iCloud right now. */
"lsAlertButtonLater" = "Later";

/* Button that will leave auto-backup off. */
"lsAlertButtonLeaveAutosyncOff" = "Leave Disabled";

/* Alert view button to leave iCloud enabled. */
"lsAlertButtonLeaveiCloudOn" = "Keep using iCloud";

/* OK text for generic alert view button */
"lsAlertButtonOK" = "OK";

/* Title of a button users can press to delete an amount of organizers.  The argument is the number of organizers to delete. */
"lsAlertButtonOrganizerAlarmAcceptChanges" = "Delete %d Organizers";

/* Title of a button users can press to keep an amount of organizers.  The argument is the number of organizers to keep. */
"lsAlertButtonOrganizerAlarmRevertChanges" = "Keep %d Organizers";

/* Alert view button to remove iCloud documents and start with an empty library. */
"lsAlertButtonStartFresh" = "Delete on my %@";

/* used to stop a set of imports in an alert */
"lsAlertButtonStopImport" = "Stop Import";

/* message on a button that stops opening a note that is too new for this version of Notability to handle */
"lsAlertButtonStopOpening" = "Stop Opening";

/* Alert button title to use iCloud. */
"lsAlertButtonUseiCloud" = "Use iCloud";

/* Error message which is displayed in an alert view when saving to disk fails. */
"lsAlertMessageArchivingFailedError" = "Archiving notes contents failed to produce valid data.";

/* Warning when the audio hardware is unavailable. */
"lsAlertMessageAudioHardwareUnavailable" = "The operating system has indicated that the audio recording hardware is currently unavailable. Please try recording again or restart the application.";

/* Warning when audio system fails to start. */
"lsAlertMessageAudioInitFailed" = "Please relaunch Notability.  If this message appears again after relaunch, please reboot your device.";

/* Warning when audio system fails to start. */
"lsAlertMessageAudioSampleRateError" = "The audio system failed to start! Please try again.";

/* Alert message explaining that enabling automatic back ups on this device will cause them to be disabled on another device. The first argument is the type of device (iPad or iPhone), the second argument is the name of the other device, such as Colin's iPad Mini */
"lsAlertMessageAutosyncDisableWarning" = "Enabling Auto-backup on this %1$@ will disable Auto-backup on %2$@";

/* Message for auto-backup having been disabled by another device.  First argument is the name of the device that is now using auto-backup. The second argument is the type of the current device. */
"lsAlertMessageAutosyncTurnedOffByOtherDevice" = "Auto-backup was enabled on %1$@. To protect your data, Auto-backup has been turned off on this %2$@.";

/* alert message when user to tries to export to Box running iOS 4. */
"lsAlertMessageBoxExportRequiresiOS5" = "To export notes to Box, please upgrade to iOS 5.";

/* used as the message of an alert which prompts the user if they'd like to cancel their imports */
"lsAlertMessageCancelAllImports" = "Stop all imports?";

/* Message for alert that tells user that a note could not be opened because it hasn't yet been downloaded from iCloud. */
"lsAlertMessageCantOpenNotDownloadediCloud" = "Please wait for the note to complete downloading from iCloud before opening it.";

/* generic numbered error message.  Argument is error number. */
"lsAlertMessageCloudErrorNumHasOccurred" = "Error %d has occurred";

/* Confirmation for logging out of a cloud service. */
"lsAlertMessageCloudServiceLogout" = "You're now logged out of %@.";

/* Message for alert explaining why a file conflict resolution failed. The argument is a localized description of the error from the OS */
"lsAlertMessageConflictResolutionFailed" = "It looks like your conflict was resolved on another device.  Received error: %1$@";

/*   */
"lsAlertMessageDeleteConfirmation" = "Deleting this subject will delete all notes contained inside of it.";

/* shown when user tries to delete a note that is in a locked subject. */
"lsAlertMessageDeleteNoteLocked" = "Note '%1$@' is in a locked subject.  Unlock %2$@ to delete the note.";

/* shown when user tries to delete note from table */
"lsAlertMessageDeletingNotePermanent" = "Deleting note '%@' is permanent, and cannot be undone.";

/* Error message when a note fails to open due to disk read error */
"lsAlertMessageDiskReadError" = "Disk read error.";

/*   */
"lsAlertMessageEmailAttachmentError" = "Notability encountered an error while trying to attach your notes to an email.";

/* Warning when email attachment is too large. */
"lsAlertMessageEmailAttachmentSizeError" = "The requested note(s) are too big to be sent via email.  Please try another export method.";

/* Warning for email error. */
"lsAlertMessageEmailError" = "Notability was not able to compose an email message.  Please check your email settings and try again.";

/* Message for alert view which is shown when Notability fails to insert a photo */
"lsAlertMessageErrorInsertingPhoto" = "Notability encountered an error while resizing this photo for insertion.";

/* Error message that shows up when importing fails for an unspecified reason.  The argument is the file name */
"lsAlertMessageErrorUnpackagingFile" = "Couldn't import %@, because Notability failed to unpack the file.";

/* No comment provided by engineer. */
"lsAlertMessageExportAllNotesLocked" = "All of the notes you selected for export are in locked subjects.  Unlock their subjects and try again.";

/* No comment provided by engineer. */
"lsAlertMessageExportANoteLocked" = "A note you exported was in a locked subject.  Unlock the subject and try again.  The rest of your notes were exported as normal.";

/* No comment provided by engineer. */
"lsAlertMessageExportNoteLocked" = "The note you exported was in a locked subject.  Unlock its subject and try again.";

/* argument is the number of notes (>1) in locked subjects */
"lsAlertMessageExportSomeNotesLocked" = "%i notes you exported were in locked subjects.  Unlock their subjects and try again.  The rest of your notes were exported as normal.";

/* Message of alert view that tells users they can use iCloud. */
"lsAlertMessageiCloudAvailable" = "Automatically store your documents in the cloud to keep them up-to-date across all your devices and the web.";

/* Tells the user that iCloud isn't ready to be turned off.  The argument is the device name, like 'iPad' or 'iPhone'. */
"lsAlertMessageiCloudIsntReady" = "Your notes are moving to iCloud, which can take some time. Try restarting your %@ if this process is taking longer than expected.";

/* Message presented to the user when iCloud is taking too long, so Notability cannot turn on iCloud.  The argument is a localized device type, like iPhone or iPad */
"lsAlertMessageiCloudIsTakingTooLong" = "Notability couldn't turn iCloud on because iCloud is taking too long to reply.  Please restart your %@ by holding the home and power buttons until the screen goes black.";

/* Presented to a user when they attempt to turn iCloud on, but our app doesn't have access.  The argument is a device name. */
"lsAlertMessageiCloudNotAvailable" = "iCloud is not available.  Check your %@ settings and try again.";

/* message of alert view when user turns on iCloud. */
"lsAlertMessageiCloudOn" = "Your notes are moving to iCloud.  This could take some time.";

/* alert message for alert that tells users that iCloud is off but their notes continue to be stored there. */
"lsAlertMessageiCloudTurnedOffWithDelete" = "A copy of your notes remains in iCloud.";

/* alert message for alert that tells users that iCloud is off but their notes continue to be stored there. */
"lsAlertMessageiCloudTurnedOffWithKeep" = "A copy of your notes remains in iCloud. Duplicates of your notes may be created if iCloud is turned on again.";

/* message of alert view when user turns off iCloud.  The parameter is currently either iPad, iPhone, or iPod touch. */
"lsAlertMessageiCloudWasTurnedOff" = "A copy of your notes will remain stored in iCloud. What would you like to do with the notes on this %@?";

/* No comment provided by engineer. */
"lsAlertMessageImportPDFNoteLocked" = "This note is locked. Unlock this note's subject to add a PDF to this note.";

/* Error presented to user when they attempt to rename a note to a name with an invalid character.  The argument is the character, like '/' */
"lsAlertMessageInvalidCharacterInNoteName" = "Use of character %@ is not allowed in names.  Please choose another name.";

/* Warning for iTunes Export error. */
"lsAlertMessageITunesExportError" = "Notability encountered an error while copying files to iTunes. You may need to delete existing files from iTunes file sharing if they share the same name as the files you wish to export.";

/*   */
"lsAlertMessageITunesExportSuccess" = "Your export to iTunes was successful. The exported file(s) can be found in iTunes by selecting your device, then navigating to the the File Sharing section of the Apps tab.";

/*   */
"lsAlertMessageKeyboardToolbarFull" = "There is not enough space in the toolbar to add this tool. Remove an existing tool before adding this one.";

/*  Warning message for when a user tries to delete a locked subject. */
"lsAlertMessageLockedSubjectDeletion" = "%@ is locked.  Unlock before deleting it.";

/* the first argument is the name of the note, the second argument is the name of the subject, and the third argument is what the user wants to modify, either 'date' or 'name' */
"lsAlertMessageModifyNoteLocked" = "Note '%1$@' is in a locked subject.  Unlock %2$@ to modify the %3$@.";

/* Warning when email is not configured on device. */
"lsAlertMessageNoEmail" = "Your device is not configured to send email.  Please add your email account in the Settings app and try again.";

/* Alert when no internet connection is detected. */
"lsAlertMessageNoInternetConnection" = "This operation requires an internet connection and none was found. Please connect to the internet and try again.";

/* Warning presented when the user tries to start recording, but no microphone is available. */
"lsAlertMessageNoMicrophone" = "No microphone could be found for recording. Please connect a microphone to your device to enable recording.";

/* Alert when no password is entered. */
"lsAlertMessageNoPassword" = "Please enter your password.";

/* No comment provided by engineer. */
"lsAlertMessageNoteLoadFailed" = "Unable to load note %@";

/* No comment provided by engineer. */
"lsAlertMessageNoteLoadFailedWithSavingError" = "Note loaded with a saving error. Please try again.";

/* Alert message when the metadata for a note is unreadable */
"lsAlertMessageNoteMetadataLoadFailed" = "Unable to load metadata.";

/* No comment provided by engineer. */
"lsAlertMessageNoteNameTaken" = "Note name %@ is already taken, please choose another.";

/* Error message when a note fails to save */
"lsAlertMessageNoteSavingError" = "Notability saving error.";

/* Alert message to tell user that the note they are editing was deleted on another iCloud-connected device */
"lsAlertMessageNoteWasDeleted" = "It looks like this note was deleted on another device.";

/* Message for alert that tells user they aren't using iCloud but documents continue to be stored there. */
"lsAlertMessageNotUsingiCloud" = "iCloud has become unavailable, but your documents remain stored in iCloud.";

/* Alert when no URL entered for cloud service. */
"lsAlertMessageNoURL" = "Please enter a URL.";

/* Alert when no username is entered. */
"lsAlertMessageNoUsername" = "Please enter your username.";

/* Contents of a warning posted when we believe it's possible data loss could occur.  The argument is the number of organizers which may have been deleted */
"lsAlertMessageOrganizerAlarm" = "It appears that %d organizers were just deleted.  This may be a mistake.  Do you want to revert the change?";

/* No comment provided by engineer. */
"lsAlertMessageOSCanceledUpload" = "iOS canceled the upload because it took too long in the background.  To ensure that large uploads complete, keep Notability running in the foreground.";

/* Alert message for when a user is prompted to enter their password for a subject.  The argument is a subject name, like 'Mathematics', 'History', or 'Work' */
"lsAlertMessagePasswordEntryView" = "Please enter your password to %1$@";

/* Message displayed when a user inputs the wrong password.  Right below 'Incorrect Password'. */
"lsAlertMessagePasswordEntryViewIncorrectPassword" = "Please try again.";

/*   */
"lsAlertMessagePhotoInsertionFailed" = "Notability encountered an error while resizing this photo for insertion.";

/* No comment provided by engineer. */
"lsAlertMessagePhotoLibraryMetadataError" = "There was an error reading your photo library, please sync with iTunes to fix the problem.";

/* No comment provided by engineer. */
"lsAlertMessagePhotoLibrarySaveError" = "Unable to save image to Photo Album.";

/*   */
"lsAlertMessagePrintStarted" = "The print job was accepted by the printer and will begin printing shortly.";

/* argument is the localized error description */
"lsAlertMessageProblemImportingPDF" = "There was a problem importing this PDF: %@";

/* alert message when autosaving of recording fails */
"lsAlertMessageRecordingAutoSaveFailed" = "Recording failed to continue after autosaving. Please try again.";

/* Alert view message when recording can't start */
"lsAlertMessageRecordingFailed" = "lsAlertMessageRecordingFailed";

/* Alert view message when recording can't start */
"lsAlertMessageRecordingFailedStart" = "It looks like there is a problem with the audio system! Please try playing sound through the Music app, or restarting your device.";

/* Alert view message when recording can't restart after an autosave */
"lsAlertMessageRecordingFailedStartAfterAutosave" = "Recording failed to restart after autosaving. Please try tapping the record button again.";

/* Warning when a recording is interrupted.  */
"lsAlertMessageRecordingInterrupted" = "Your recording has been interrupted by another media operation.";

/* Alert view message when recording can't start because the user has denied access to the microphone. The argument is a localized device name. */
"lsAlertMessageRecordingPermissionDenied" = "To enable microphone access, go to %@ Settings > Privacy > Microphone > Notability and switch it on.";

/* Title of an alert that tells the user that their recording was stopped */
"lsAlertMessageRecordingStopped" = "Notability had to stop your recording, please restart it.";

/* Message for alert that tells user that an RTFD import has failed while importing a recording. The argument is the filename of the RTFD the user tried to import. */
"lsAlertMessageRTFDRecordingImportFailure" = "Notability was unable to import the recording in the RTFD: %@";

/* Message for alert that tells user that Notability is in safe mode. */
"lsAlertMessageSafeModeOn" = "While Notability is running in safe mode, some features are disabled.";

/* Alert when subject password is incorrect. */
"lsAlertMessageSubjectPasswordIncorrect" = "Incorrect password.";

/* passed as third argument to lsAlertMessageModifyNoteLocked */
"lsAlertMessageTailDate" = "date";

/* passed as third argument to lsAlertMessageModifyNoteLocked */
"lsAlertMessageTailName" = "name";

/*   */
"lsAlertMessageTwitterError" = "There was an error creating your tweet, please re-try.";

/*   */
"lsAlertMessageTwitterLoginInstructions" = "Go to the Settings app to login.";

/* argument is localized description of the first error */
"lsAlertMessageUnableToImportGenericMultiple" = "There were multiple errors during import: %@";

/* argument is localized description of the error */
"lsAlertMessageUnableToImportGenericSingle" = "There was an error during import: %@";

/* argument is localized description of the error from file system */
"lsAlertMessageUnableToImportPDF" = "Notability was unable to import the PDF: %@";

/* Error presented to user when renaming encounters and unknown/generic error. */
"lsAlertMessageUnknownRenamingError" = "Unknown error while renaming your note.  Check and try again.";

/* Warning message for when a user tries to select Box in iOS 5. */
"lsAlertMessageUpdateForBox" = "To connect with Box, please upgrade to iOS 5.";

/* Warning message for when a user tries to tweet from iOS 4. */
"lsAlertMessageUpdateToTweet" = "Please update to iOS 5 to tweet your notes.";

/* Used to tell the user they must upgrade Notability to open this note */
"lsAlertMessageUpgradeRequiredForNote" = "This note was created using a newer version of Notability that is not compatible with this version. Please upgrade Notability to open this note.";

/* Used to tell the user they should upgrade Notability to open this note, as contents may be missing, and saving could lose data */
"lsAlertMessageUpgradeSuggestedForNote" = "This note was created using a newer version of Notability that may not be compatible with this version. Please upgrade Notability or content may not appear, and could be lost.";

/* Alert message when a note cannot be upgraded from previous format. Argument 1: original name of note. Argument 2: new name of note. Argument 3: error type 1, Argument 4: error type 2 */
"lsAlertNoteUpgradeErrorMessage" = "Notability failed to upgrade %1$@ to %2$@: %3$@ and %4$@";

/* Title for alert when a note cannot be upgraded from previous format. */
"lsAlertNoteUpgradeErrorTitle" = "Failed To Upgrade Note";

/* Alert text to tell user that back up has been disabled. */
"lsAlertTextBackUpDisabled" = "Your notes will no longer be automatically backed up.";

/* Alert text to tell user that back up has been enabled. The argument is the name of the service to which notes will be backed up. */
"lsAlertTextBackUpEnabled" = "Your notes will now automatically back up to %@ as PDFs. Tap the gear to see additional options.";

/* Warning title for audio hardware availability problem. */
"lsAlertTitleAudioHardwareUnavailable" = "Audio Hardware Unavailable";

/* Warning title for audio init error. */
"lsAlertTitleAudioInitFailed" = "Could not initialize audio session";

/* Title for auto-backup having been disabled by another device. */
"lsAlertTitleAutosyncTurnedOffByOtherDevice" = "Auto-backup Turned Off";

/* Title for an autosyncing warning. */
"lsAlertTitleAutosyncWarning" = "Warning";

/* title of alert when user tries to export to Box when running iOS 4. */
"lsAlertTitleBoxExportRequiresiOS5" = "iOS 4 not supported";

/* used as title to an alert which cancels all imports */
"lsAlertTitleCancelAllImports" = "Alert";

/* Title for alert that tells user that a note could not be opened because it hasn't yet been downloaded from iCloud. */
"lsAlertTitleCantOpenNotDownloadediCloud" = "Unable to Open Note";

/* Title for alert explaining that a file conflict resultion did not succeed. */
"lsAlertTitleConflictResolutionFailed" = "Failed to resolve file version conflict";

/* No comment provided by engineer. */
"lsAlertTitleError" = "Error";

/* Generic error title for importing system */
"lsAlertTitleErrorImportingGeneric" = "Error Importing File";

/* No comment provided by engineer. */
"lsAlertTitleErrorImportingPDF" = "Error importing PDF";

/* Title for alert view which is shown when Notability fails to insert a photo */
"lsAlertTitleErrorInsertingPhoto" = "Error Inserting Photo";

/* Alert view title for error with error number */
"lsAlertTitleErrorWithNumber" = "Error %d";

/* No comment provided by engineer. */
"lsAlertTitleExportError" = "Error While Exporting";

/* No comment provided by engineer. */
"lsAlertTitleExportSucceeded" = "Export Succeeded";

/* Title of alert view that tells users that they can use iCloud. */
"lsAlertTitleiCloudAvailable" = "iCloud is Available";

/* iCloud isn't ready to be turned off alert view title. */
"lsAlertTitleiCloudIsntReady" = "iCloud is Still Working";

/* Title for an alert presented when iCloud is taking too long to reply */
"lsAlertTitleiCloudIsTakingTooLong" = "iCloud isn't Responding";

/* title of alert view when user turns on iCloud. */
"lsAlertTitleiCloudOn" = "You're now using iCloud";

/* alert title for alert that tells users that iCloud is off but their notes continue to be stored there. */
"lsAlertTitleiCloudTurnedOff" = "iCloud is off";

/* title of alert view when user turns off iCloud. */
"lsAlertTitleiCloudTurnOffPrompt" = "Turn iCloud Off";

/* Alert title when the editable keyboard toolbar is full and no more tools can be added. */
"lsAlertTitleKeyboardToolbarFull" = "Tool Cannot Be Added";

/*   */
"lsAlertTitleLoggedOut" = "Logged Out";

/*   */
"lsAlertTitleMailSendFailed" = "Mail failed to send";

/* Alert title when no internet connection is available. */
"lsAlertTitleNoInternetConnection" = "No Internet Connection";

/* Warning title for no microphone. */
"lsAlertTitleNoMicrophone" = "No Microphone";

/* Alert title when no password is entered. */
"lsAlertTitleNoPassword" = "Password Required";

/* Alert title when a note fails to load. */
"lsAlertTitleNoteLoadFailed" = "Load Failed";

/* used when delete or export cannot be done because note reside in locked subject */
"lsAlertTitleNoteLocked" = "Note Locked";

/* used when delete or export cannot be done because notes reside in locked subject(s) */
"lsAlertTitleNotesLocked" = "Notes Locked";

/* Title for an alert which tells the user the note they are editing was deleted on another iCloud-connected device */
"lsAlertTitleNoteWasDeleted" = "This note was deleted";

/* Title for alert that iCloud has become unavailable but documents continue to be stored there. */
"lsAlertTitleNotUsingiCloud" = "iCloud is not Available";

/*   */
"lsAlertTitleNoTwitterAccount" = "No Twitter Account Found";

/* Alert title when no URL entered for cloud service. */
"lsAlertTitleNoURL" = "URL Required";

/* Alert title when no username is entered. */
"lsAlertTitleNoUsername" = "Username Required";

/* Alert title for auto-backup messages */
"lsAlertTitleOnlineStorage" = "Auto-backup";

/* Ok to translate as 'Error' */
"lsAlertTitleOops" = "Oops!";

/* Title of a warning posted when we believe it's possible data loss could occur */
"lsAlertTitleOrganizerAlarm" = "Warning";

/* Alert title when background task takes too long and it gets cancelled by the OS. */
"lsAlertTitleOSCanceledUpload" = "iOS Canceled Upload";

/* Alert title when a web page fails to load in the web clip viewer. */
"lsAlertTitlePageLoadFailed" = "Page Load Failed";

/* Alert title for when a user is prompted to enter their password for a subject */
"lsAlertTitlePasswordEntryView" = "Password Required";

/*   */
"lsAlertTitlePasswordProtected" = "Password Protected";

/*   */
"lsAlertTitlePrintStarted" = "Print Job Started";

/* Warning alert title when warning autosave fails. */
"lsAlertTitleRecordingAutoSaveFailed" = "Recording Error";

/* Alert view title when recording failed */
"lsAlertTitleRecordingFailed" = "Recording Failed";

/* Alert view title when recording can't start */
"lsAlertTitleRecordingFailedStart" = "Recording Failed To Start";

/* Alert view title when recording can't start after an autosave */
"lsAlertTitleRecordingFailedStartAfterAutosave" = "Recording Restart Failed";

/* Warning title for recording interruption. */
"lsAlertTitleRecordingInterrupted" = "Recording Interrupted";

/* Alert view title when the user has denied access to the device's microphone */
"lsAlertTitleRecordingPermissionDenied" = "Notability Can't Access Your Microphone";

/* Title of an alert that tells the user that their recording was stopped */
"lsAlertTitleRecordingStopped" = "Recording Stopped";

/* No comment provided by engineer. */
"lsAlertTitleRTFDImportError" = "Failed to import RTFD";

/* Title for alert that tells user that Notability is in safe mode. */
"lsAlertTitleSafeModeOn" = "Safe Mode Enabled";

/*  Alert title when a feature is accessed from an iOS version for which it does not exist. */
"lsAlertTitleUpdateRequiredIOS5" = "Update To iOS 5";

/* Alert title when upload fails. */
"lsAlertTitleUploadFailed" = "Upload Failed";

/* No comment provided by engineer. */
"lsAlertTitleWarning" = "Warning";

/* Name returned if no proper device name can be found. */
"lsAlertUnknownDeviceString" = "Unknown Device";

/* Text for alert message that warns the user that they're about to perform a non-undoable action (like deleting some notes) */
"lsContentDeletionInformativeText" = "You can't undo this action.";

/* Text for an alert message which confirms user wants to delete multiple notes.  The argument is the number of notes to delete */
"lsDeleteMultipleNotesAlertMessage" = "Permanently delete %u notes?";

/* Text for a button which confirms user wants to delete a single note */
"lsDeleteNoteAlertDeleteButton" = "Delete 1 Note";

/* Text for title of an alert confirming the user wants to delete a single note */
"lsDeleteNoteAlertTitle" = "Delete Note?";

/* Text for a button which confirms user wants to delete a set of notes */
"lsDeleteNotesAlertDeleteButton" = "Delete %u Notes";

/* Text for title of an alert confirming the user wants to delete a set of notes */
"lsDeleteNotesAlertTitle" = "Delete Notes?";

/* Text for an alert message which confirms user wants to delete a single note.  The argument is the note's title */
"lsDeleteSingleNoteAlertMessage" = "Permanently delete %@?";

/* Title for an alert which asks the user if they are sure they want to delete a subject */
"lsDeleteSubjectAlertTitle" = "Delete Subject?";

/* Message for an alert which lets users rename a divider */
"lsRenameDividerAlertMessage" = "Pick a new name for your divider.";

/* Title for an alert which lets users rename a divider */
"lsRenameDividerAlertTitle" = "Rename Divider";

/* Message for an alert which lets users rename a subject */
"lsRenameSubjectAlertMessage" = "Pick a new name for your subject.";

/* Title for an alert which lets users rename a subject */
"lsRenameSubjectAlertTitle" = "Rename Subject";

